## tuxedo-wifi-set-reg-domain 1.0.1

=== debian/control ===
Source: tuxedo-wifi-set-reg-domain
Section: utils
Priority: optional
Maintainer: G. Gottleuber <tux@tuxedocomputers.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://www.tuxedocomputers.com

Package: tuxedo-wifi-set-reg-domain
Architecture: all
Depends: ${misc:Depends}
Pre-Depends:
Description: little helper that sets regulatory domain for wifi
 TUXEDO wifi-set-reg-domain is a little helper that tries to guess the right
 country code for your current location. This is done by listening to
 surrounding access points.
