=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)

%:
	dh $@

override_dh_installinit:
	true
